Class tagging is too unwieldy
Description

Currently, to distinguish between "foo" and "foo::foo" requires 2 clicks and at least 2 delays. (Click "foo". Delay for list expansion.

Hover over one of the newly-listed "foo" and delay - if it is correct, click it. If not, repeat.)

That is also unwieldy in the much more common "class foo" instance: click "foo", wait for the expansion (which frequently is just "foo")

and then click the new "foo".

For classes "foo", "foo::foo", "foo::bar", it should be more like:

foo [+]

Click "foo" to add "class foo".

Click "+" to get:

foo [+]

foo

bar

Clicking foo gives "foo". Clicking 'foo' gives "foo::foo" and clicking 'bar' gives "foo::bar"

History

#1 - 06/10/2010 05:30 PM - Ohad Levy

- Category set to Web Interface

#2 - 05/04/2011 08:25 AM - Ohad Levy

- Status changed from New to Feedback

we've recently started to provide the long / full class name.

does that solve the original issue?

#3 - 06/19/2011 03:30 AM - Ohad Levy

- Status changed from Feedback to Closed

as the ui was redone in 0.3.. closing this feature request.
